@charset "utf-8";
/* CSS Document */


*{	margin:0; padding:0;
	box-sizing:border-box;
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	}
	
/*.contenedor{
	width:100%;
	/*display:flex;*/
	/*justify-content:center;
	align-items:center;
	height:100vh;*/
	
figure{
	position:relative;
	display:inline-block;
	padding:0px;
	margin:24px;
	margin-left:auto;
	margin-right:auto;
	height:195px;
	width:270px;
	overflow:hidden;
	border-radius:6px 15px;
	box-shadow: 0px 15px 25px 
	rgba(0,0,0,0.50);
	cursor:pointer;
	}
	
figure img{	
	width:100%;
	height:100%;
	transition:all 500ms ease-out;
	}
	
 figure .capa{
	position:absolute;
	top:0;
	width:100%;
	height:100%;
	background:rgba(11,103,123,0.6);
	transition:all 500ms ease-out;
	opacity:0;
	visibility:hidden;
	text-align:center;
	}
	
figure:hover > .capa{
	opacity:1;
	visibility:visible;
	} 

figure:hover > .capa h3{
	margin-top:70px;
	margin-bottom:15px;
	}

figure:hover > img{
	transform:scale(1.3);
	
	}


 figure .capa h3{
	color: #B0E0E6;
	text-transform:uppercase;
	font-size:20px;
	font-weight:400;
	margin-bottom:110px;
	transition:all 500ms ease-out;
	margin-top:7px;
	}
	
 figure .capa p{
	color: #fff;
	font-size:15px;
	line-height:1.2;
	width:100%;
	max-width:220px;
	margin:auto;
	
	}
	
	
	/* para conozcanos*/
	
	
	
	figure2{
	position:relative;
	display:inline-block;
	padding:0px;
	margin:18px;
	margin-left:auto;
	margin-right:auto;
	height:127px;
	width:176px;
	overflow:hidden;
	border-radius:6px 15px;
	box-shadow: 0px 15px 25px 
	rgba(0,0,0,0.50);
	cursor:pointer;
	border: 1px solid  #0099FF ; 
	}
	
figure2 img{	
	width:100%;
	text-align:center;
	/*height:100%;*/
	transition:all 500ms ease-out;
	}
	
 figure2 .capa{
	position:absolute;
	top:0;
	width:100%;
	height:100%;
	background:rgba(11,103,123,0.6);
	transition:all 500ms ease-out;
	opacity:0;
	visibility:hidden;
	text-align:center;
	}
	
figure2:hover > .capa{
	opacity:1;
	visibility:visible;
	} 

figure2:hover > .capa h3{
	margin-top:20px;
	margin-bottom:12px;
	}

figure2:hover > img{
	transform:scale(1.3);
	
	}


 figure2 .capa h3{
	color: #B0E0E6;
	text-transform:uppercase;
	font-size:14px;
	font-weight:400;
	margin-bottom:110px;
	transition:all 500ms ease-out;
	margin-top:7px;
	}
	
 figure2 .capa p{
	color: #fff;
	font-size:15px;
	line-height:1.2;
	width:100%;
	max-width:220px;
	margin:auto;
	
	}
	
	
.card-border{
	border: solid 10px  white;
	border-radius: 20px;
	overflow: hidden;
	transition: all ease-out 0.2s;
	}
	
.card-border:hover{
	transform: scale(1.05);
	}


